BBC2PSF:(1)

NAME
bbc2psf: - convert bbc font to psf

DESCRIPTION
Syntax: bbc2psf softfont psffile { options }

OPTIONS

--height=x
    Height of glyphs (defaults to 8)

--width=x
    Width of glyphs (defaults to 8)

--codepage=x
    Create a Unicode directory from the specified code page

--psf1
    Output in PSF1 format

--psf2
    Output in PSF2 format (default)

.

SEE ALSO
The full documentation for bbc2psf: is maintained as a Texinfo manual. If the info and bbc2psf: programs are properly installed at your site, the command

    info bbc2psf:

should give you access to the complete manual.